{% extends "application.html" %}
{% block content %}
<div class="container-fluid">
    <div class="row d-flex justify-content-between">
        <h1 class="h3 mb-2 text-gray-800">Tro chuyen truc tuyen</h1>
    </div>
    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">Tro chuyen truc tuyen</h6>
        </div>
        <div class="card-body">

        </div>
    </div>

</div>
{% endblock %}